VOS_HELP(1)

NAME
vos_help - Displays help for vos commands

SYNOPSIS
vos help [-topic <help string>+] [-help]

vos h [-t <help string>+] [-h]

DESCRIPTION
The vos help command displays the complete online help entry (short description and syntax statement) for each command operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every vos command.

To list every vos command whose name or short description includes a specified keyword, use the vos apropos command.

OPTIONS

-topic <help string>+
    Identifies each command for which to display the complete online help entry. Omit the vos part of the command name, providing only the operation code (for example, specify create, not vos create). If this argument is omitted, the output briefly describes every vos command.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The online help entry for each vos command consists of the following two or three lines:

•   The first line names the command and briefly describes its function.

•   The second line lists aliases for the command, if any.

•   The final line, which begins with the string "Usage", lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

EXAMPLES
The following command displays the online help entry for the vos create command:

   % vos help create
   vos create: create a new volume
   Usage: vos create -server <machine name> -partition <partition name>
   -name <volume name> [-cell <cell name>] [-noauth] [-localauth]
   [-verbose] [-help]

PRIVILEGE REQUIRED
None

SEE ALSO
vos(1), vos_apropos(1)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.